#import "twentysecondcv.typ": *

#set text(font: "PT Sans")

#main(
  pages: 2,
  [
    #profile(
      name: "黎君然",
      jobtitle: "数据分析/数据运营/市场分析/调研分析",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:13044276091")[13044276091],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "912765721@qq.com",
        ),
        (
          icon: "📍",
          solid: true,
          text: "广东省佛山市南海区黄岐名雅花园82-301",
        ),
        (
          icon: "💬",
          text: "g912765721",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      "具备统计学与经济学复合背景，擅长从商业场景提炼数据价值。",
      "掌握Python/SQL/Tableau数据分析全流程工具，2年市场调研经验中形成敏锐消费者洞察力。",
      "曾通过客户分群模型优化某品牌问卷投放策略，使有效样本收集效率提升40%。",
      "热爱探索数据与业务的深度结合，尤其关注茶饮行业用户行为分析与复购率提升方向。",
      "期待在奈雪的茶实现用数据讲述消费故事的职业理想。"
    )
    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据可视化",
        subskills: (
          (name: "Tableau (数据连接, 计算字段, 交互式仪表盘)", checked: true),
          (name: "Python matplotlib (统计图表, 自定义可视化, 数据展示)", checked: true),
          (name: "PowerBI (DAX语言, 数据建模, 报表分享)", checked: true),
        )
      ),
      (
        interest: "Python数据处理",
        subskills: (
          (name: "Pandas (数据清洗, 透视表, 时间序列处理)", checked: true),
          (name: "NumPy (矩阵运算, 数学函数, 随机数生成)", checked: true),
          (name: "NLP处理 (文本分词, 情感分析, 主题建模)", checked: true),
        )
      ),
      (
        interest: "数据库与SQL",
        subskills: (
          (name: "MySQL (存储过程, 触发器, 索引优化)", checked: true),
          (name: "数据库设计 (ER模型, 范式理论, 性能调优)", checked: true),
          (name: "Hadoop/Hive (分布式计算, HQL查询, 数据仓库)", checked: true),
        )
      ),
      (
        interest: "统计学分析",
        subskills: (
          (name: "多元统计分析 (因子分析, 主成分分析, 判别分析)", checked: true),
          (name: "时间序列分析 (ARIMA模型, 季节性分解, 平稳性检验)", checked: true),
          (name: "抽样技术 (分层抽样, 系统抽样, 样本量确定)", checked: true),
        )
      ),
      (
        interest: "数据挖掘算法",
        subskills: (
          (name: "决策树/随机森林 (特征重要性, 过拟合控制, 参数调优)", checked: true),
          (name: "GBDT/XGBoost (梯度提升, 正则化, 交叉验证)", checked: true),
          (name: "聚类分析 (K-means, 层次聚类, 密度聚类)", checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6 587分)",
        score: 0.9,
      ),
    ))
  ],
  [
    #body_section("教育经历")
    #twentyitem(
      period: [
        2016年09月 - \
        2020年06月
      ],
      title: "经济统计学 本科",
      note: "广东外语外贸大学 数学与统计学院",
      addtional_note: "GPA: 3.8/4.0 (专业前20%)",
      body: list(
        "荣誉奖项: 院级挑战杯第二名，校级挑战杯一等奖、广东省省级大创基金项目立项及结项",
        "相关课程: 编程基础(Python、R)、数据软件(SPSS数据挖掘)、商业数据挖掘、时间序列分析(SAS)、计量经济学(Stata/Eviews)、多元统计分析、非参数分析、抽样技术"
      )
    )
    
    #body_section("工作经历")
    #twentyitem(
      period: [
        2021年06月 - \
        2021年07月
      ],
      title: "数据分析师",
      note: "广州快决测信息科技有限公司 数据分析(dp)",
      body: list(
        "负责与研究员共同确定调研方案以及问卷设计，根据研究员给出的配额设计、逻辑设计进行问卷程序的线上编程。在项目后期，与研究员共同合作，产出每次调研之后的数据分析报告。",
        "独立负责过若干知名快消品牌的线上调研项目，包括蒙牛特仑苏低温产品的宣称测试、VS沙宣的产品包装测试、元气森林矿泉水以及酱油的产品宣称测试。",
        "独立负责过若干热门手游以及端游的线上调研项目，包括腾讯模拟经营类游戏调研、rouge-like游戏调研、鬼泣-巅峰之战调研。",
        "与部门同事合作产出面向各大企业的品牌健康度跟踪项目的数据分析报告，包括OLAY护肤品品牌健康度跟踪测试以及平安银行的品牌健康度跟踪测试。"
      )
    )
    
    #twentyitem(
      period: [
        2018年09月 - \
        2018年12月
      ],
      title: "数据助理",
      note: "中国对外贸易中心 沙龙会展部",
      body: list(
        "负责广交会在沙龙会上向参展商以及相关与会人员的调查问卷设计、派发以及回收，与小组成员合作设计了多份有关客户满意度的调查问卷。",
        "对所回收的调查问卷通过excel、spss进行初步的数据预处理(包括数据录入、清洗、排查异常值等数据清洗工作)。期间，处理过近十场会议超过1000份的满意度调查问卷。",
        "对处理过后的问卷数据以及会展方所提供的会议相关数据进行数据可视化处理，输出到微信公众号、官方网站等媒体平台。在工作期间，为广交会平台整理并撰写数篇有关会议的可视化展示文章。"
      )
    )
    
    #body_section("项目经历")
    #twentyitem(
      period: [
        2019年06月 - \
        2020年06月
      ],
      title: "双语异构数据库下的实体识别以及对于航空智能客服平台的文本情感分析",
      note: "广东外语外贸大学",
      addtional_note: "职责: 组长",
      body: list(
        "在该数据科学小组内担任组长，主要负责项目的整体筹划。",
        "项目一: 构建在双语异构数据库融合基础上的实体识别模型以及学术影响力评价体系。对组员通过爬虫得来的原始文本数据进行数据清洗，并通过数据库语言进行所需数据的提取；对各部分的研究成果进行可视化呈现。",
        "项目二: 基于文本分类以及情感分类的航空智能客服平台设计。使用python进行文本预处理工作，使用传统分类算法和集成学习算法进行文本分类分析，使用vader情感词典进行情感极性分类，并对研究成果进行可视化呈现。",
        "项目成果: 所述项目先后获得院内挑战杯第二名、校级挑战杯一等奖，其中前者已经取得省级大创项目基金立项。"
      )
    )
    
    #body_section("社团经历")
    #twentyitem(
      period: [
        2016年09月 - \
        2017年06月
      ],
      title: "干事",
      note: "广东外语外贸大学 社团联合会 企划执行部",
      body: list(
        "协调校社联各部门的工作，协助校团委、校学生会。",
        "先后组织百团大战社团招新会、声之韵器乐大赛等大型校园及学院活动，其中声之韵器乐大赛参与人数超过500人。"
      )
    )
    
    #body_section("获奖经历")
    #twentyitem(
      period: ["2019年夏季"],
      title: "广东省大创项目基金立项",
      note: "省级",
      body: ""
    )
    #twentyitem(
      period: ["2019年春季"],
      title: "广东外语外贸大学校级挑战杯一等奖",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: ["2018年秋季"],
      title: "广东外语外贸大学院级挑战杯第二名",
      note: "院级",
      body: ""
    )
  ]
)